Extending Qt Creator Manual | FindToolBar

Extending Qt Creator Manual 4.7.1

# FindToolBar Class

(Core::Internal::FindToolBar)

- List of all members, including inherited members

## Protected Functions

bool | focusNextPrevChild(bool next)
void | resizeEvent(int *event)

## Member Function Documentation

### `[protected]` bool FindToolBar::focusNextPrevChild(bool next)

### `[protected]` void FindToolBar::resizeEvent(int *event)